{
  "usingComponents": {
    "subindex": "/pages/components/SubIndex/index",
    "estate": "/pages/components/Estate/index",
    "concessions": "/pages/components/Concessions/index",
    "mine": "/pages/components/Mine/index"
  }
}